Subject: Re: Job | Tech Support Remote Screening
From: Dhananjay Kumar Mishra <[email-masked]>
To: [email-masked]
Date: Sat, 26 Dec 2020 10:21:46 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3469 Applicants

View All

Dhananjay Kumar Mishra
I am an experienced and knowledgeable Information Technology professional seeking to contribute my training and acquired skills within a Tier-1 technical support and/or help desk role. I work well independently as well as in group settings where I am skilled at contributing to the team. I am adept at providing all facets of computer support such as troubleshooting, installations, and maintenance. I also possess in-depth knowledge of numerous software packages and operating systems and have a keen understanding of how they interact with other systems. My previous help desk position made me skilled in providing customer and end-user help desk support and I am able to remain calm in difficult situations. Additionally, my training equipped me to easily identify and resolve broad-based technical issues and concerns regarding the latest advancements. I also possess excellent communication and presentation.To be associated with a progressive organization which can provide me with a dynamic.Th

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company Team Computers
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR
Education
B.Sc.IT
Sikkim Manipal University (SMU)
Key Skills
windows xp / vista / windows 7, 8 10, ms office packaged and mail clientsgood idea about active directory, dns and dhcp desktop support hardware troubleshooting outlook, printer, Linux

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem